; TEMPLATE FILE
;
; Provides default values for the user crafted configuration records.
; Any value may be selectively overwritten in the product config files.


TEMPLATE    Description = "<Secure Tunnel>",
            SA-Status = Enabled,
            Exclude-Local-IP = No,
            Exclude-Remote-IP = No,
            Mode = Tunnel,
            Reinit = Yes,
            Auth-Type = IP-Address,
            AH = No,
            ESP = Yes,
            IP-Compression = No,
            ISAKMP-Lifetime = 3600,
            IPSec-Lifetime = 28800,
            Local-IP = "",
            Local-Net = "",
            Local-Mask = "",
            Remote-IP = "",
            Remote-IP-2 = "",
            Remote-Net = "",
            Remote-Mask = "",
            Inner-IP = "",
            User-Id = "",
            Password = "",
            ESP-Key = "",
            AH-Key = "",
            Remote-ESP-Key = "",
            Remote-AH-Key = "",
            ESP-Receive-SPI = 0,
            ESP-Transmit-SPI = 0,
            AH-Receive-SPI = 0,
            AH-Transmit-SPI = 0,
            Aggressive = No,
            Cisco-Delete = No,
            Preshared-Secret = "<secret>",
            Aggressive-Oakley = "3DES;SHA1;PK;DH5",
            Initial-Retry-Delay = Medium,
            Remote-Public-Key = "",
            Local-ID = "",
            Remote-ID = "",
            NAT-Traversal = Auto,
            Authentication = PSK,
            Identification = IP-Address,
            Authorization = None,
            Vendor-ID = No,
            Remote-CA = "",
            PFS = 0,
            Keying-Tries = 3,

